Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
RitaG.Offline
Post subject: can't install ati driver  PostPosted: 06.12.2011, 01:12



Joined: 2010-09-18
Posts: 42

Status: Offline
3.1-4.slh.4-aptosid-amd64 KDE

ATI Sapphire x1650

need to install driver for 3D KDE animations, games & other things and finding it impossible to do.
Does anyone know how to do this?


Last edited by RitaG. on 20.04.2012, 19:23; edited 2 times in total
 
 View user's profile Send private message  
Reply with quote Back to top
towoOnline!
Post subject: RE: can  PostPosted: 06.12.2011, 06:24



Joined: 2010-09-13
Posts: 497
Location: Pößneck / Thüringen
Status: Online!
All you need for the x1650 is radeon and libgl1-mesa-dri. There is no special 3d driver for this old chipsets.
fglrx does not support such legacy hardware since years.
 
 View user's profile Send private message  
Reply with quote Back to top
detaosOffline
Post subject: RE: can  PostPosted: 06.12.2011, 06:35
Team Member


Joined: 2010-08-26
Posts: 166
Location: floating in the ether
Status: Offline
http://manual.aptosid.com/en/gpu-en.htm

_________________
#aptosid-art ftw!
(what would cleary do?)
 
 View user's profile Send private message Send e-mail Visit poster's website  
Reply with quote Back to top
RitaG.Offline
Post subject:   PostPosted: 20.04.2012, 19:22



Joined: 2010-09-18
Posts: 42

Status: Offline
3.3-2.slh.5-aptosid-686 KDE

i am trying to do this again on another computer with same video card.
ati has a linux driver
[url] http://support.amd.com/us/gpudownload/l ... lish[/url]
for the radeon x1650 but again i can't install it. i downloaded and entered command as said in instructions but i get:
sh: 0: can't open ./ati-driver-installer-9.2-x86.x86_64.run

does anyone know how?
 
 View user's profile Send private message  
Reply with quote Back to top
slamOffline
Post subject:   PostPosted: 21.04.2012, 06:14
Team Member


Joined: 1970-01-01
Posts: 607
Location: w3
Status: Offline
Please re-read the answers above. Your card is fully supported by the driver we deliver with Aptosid, all you need is libgl1-mesa-dri from experimental - see the manual link for further details. Do NOT install the driver you downloaded from ATI!
Greetings,
Chris

_________________
an operating system must operate
development is life
my Debian repo
 
 View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number 
Reply with quote Back to top
RitaG.Offline
Post subject:   PostPosted: 21.04.2012, 16:29



Joined: 2010-09-18
Posts: 42

Status: Offline
ok, thank you chris.
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio